CFBundleGetInfoString = "Opera 27.0.1689.69, Copyright 1995-2015 Opera Software ASA. Bütün hüquqlar qorunub.";
NSContactsUsageDescription = "Əlaqələrdən təfərrüatlar Opera-da formaları daha tez doldurmağa kömək edə bilər.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Bütün hüquqlar qorunub.";
